[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Skype 2.1 with ia32-libs Was: ia32-aptitude vs. aptitude

On Fri, Sep 25, 2009 at 22:00, Sam Varghese <sam@gnubies.com> wrote:
> Why don't you just use the statically compiled version?
> Unpack it in a directory and run it from there.

The statically compiled version has the same problem and solution that
the .deb package version. You'll  have to delete the


Reply to: